by

I just talked to one of the techno-shepherds, and he told me that the client wants me to use the lates version of the screen reader so that my “testing environment” is the same as theirs.
I’ve already explained several times that the Java support hasn’t changed from V5 (the version I’m using) to V7.
All they did as far as internet applications is concerned was add support for Firefox.
They added some other Jaws-specific features, but no change in Java support.
And what the hell is this about a “testing environment?”
Yet another line of crap.
I was just given a link that goes to “the page cannot be displayed.”
We’ll probably have this thing figured out by the end of the month, just in time for them to break it again.

Taken from customerservant.com


Respond

Leave a Reply

Write a Comment

Comment

Your email address will not be published. Required fields are marked *